import n from "../../../../@babel/runtime/helpers/esm/extends.mjs";
import * as e from "react";
import f from "../../../icons-svg/es/asn/LeftOutlined.mjs";
import i from "../components/AntdIcon.mjs";
var t = function(r, o) {
  return /* @__PURE__ */ e.createElement(i, n({}, r, {
    ref: o,
    icon: f
  }));
};
process.env.NODE_ENV !== "production" && (t.displayName = "LeftOutlined");
const c = /* @__PURE__ */ e.forwardRef(t);
export {
  c as default
};
